<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link rel="stylesheet" href="css/main.css" />
  <title>Home</title>
</head>

<body>
  <nav>
    <div class="logo">
      <img src="img/logo.jpg" alt="Logo" id="logo" />
    </div>

    <ul class="nav-links">
      <li><a href="#">HOME</a></li>
      <li><a href="#">SERVICES</a></li>
      <li><a href="#">ABOUT</a></li>
      <li><a href="#">CONTACT</a></li>
      <li>
        <select id="select-city" name="city" id="city">
          <option value="Delhi">Delhi</option>
        </select>
      </li>
      <li>
        <button id="download-button">DOWNLOAD APP</button>
      </li>
    </ul>
    <div class="burger">
      <div class="line1"></div>
      <div class="line2"></div>
      <div class="line3"></div>
    </div>
  </nav>

  <div class="box-1">
    <div class="left">
      <img src="img/1.jpeg" alt="Interior 1">
    </div>

    <div class="right">
      <h2>Services at your Fingertips.Literally!</h2>

      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore praesentium, eaque delectus culpa ipsam minus
        nisi recusandae iure possimus beatae in reprehenderit magnam laudantium. Harum omnis praesentium quisquam enim
        qui.</p>
    </div>
  </div>
</body>

</html>